The hack-handler-fastcgi package

[Tags: bsd3, deprecated, library]

Deprecated in favor of wai-handler-fastcgi


Properties

Versions0.0.0, 0.0.1, 0.0.2, 0.0.4, 0.2.0, 0.2.0.1
Dependenciesbase (==4.*), bytestring (>=0.9.1.4 && <0.10), hack (==2009.10.30), hack-handler-cgi (>=0.2.0 && <0.3)
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilitystable
CategoryWeb
Home pagehttp://github.com/snoyberg/hack-handler-fastcgi/tree/master
Upload dateThu Jan 19 11:46:19 UTC 2012
Uploaded byMichaelSnoyman
Downloads375 total (28 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees